[3.2].7 update ! würde Hilfe brauchen!

Fragen rund um die Installation, Administration und Benutzung von phpBB 3.1.x und höher und die Konvertierung zu phpBB 3.2.x.
Forumsregeln
Bitte im Thementitel den Präfix deiner phpBB-Version [3.1.x] oder [3.2.x] angeben.
Benutzeravatar
Crizzo
Administrator
Administrator
Beiträge: 10182
Registriert: 19.05.2005 21:45
Kontaktdaten:

Re: [3.2].7 update ! würde Hilfe brauchen!

Beitragvon Crizzo » 07.05.2019 18:49

Tastenplayer hat geschrieben:Bisher ist auf .com noch kein Update erschienen
https://www.phpbb.com/customise/db/extension/mediaembed/ (noch Version 1.0.4)
Gut habe ich mein Liveboard noch nicht aktualisiert :)


1.0.4 funktioniert mit phpBB 3.2.7, nur eben die älteren Versionen nicht.


Zurück zu „Support-Forum“